{
	"404001221_0": "「はあ――ッ！」",
	"404001221_1": "（躱せないほどの攻撃じゃない。\\n　直撃なんてことになったら、ぞっとするけど……）",
	"404001221_2": "（恐らく世界蛇は今、ミレニアムパズルに隔離された影響で、\\n　幾分か、力が弱まっているはず……）",
	"404001221_3": "（この機会を逃すわけにはいかないわ）",
	"404001221_4": "（このカルマノイズ、見た目は普通なのに、\\n　動きも攻撃も瘴気の量も尋常じゃない……）",
	"404001221_5": "「世界蛇本体の背の上だけあって、\\n　パワーアップしているみたいね」",
	"404001221_6": "「でも、パワーアップしているのはこちらも同じよッ！\\n　ヘルメスギアの真価、見せてあげるッ！」"
}